.col_left .game_gift_box,
.col_right .boxStore .originalgame .headerGame .left, 
.col_right .boxStore .originalgame .headerGame .right p, 
.col_right .boxStore .originalgame .headerGame .right div { display: none;}

.headerGame { height: auto; padding-bottom: 1px; overflow: auto;}

.headerGame .right { width: auto; height: auto; margin: 5px 0 0; float: left;}
.headerGame .right h5 { font-size: 20px;}

.theme_t p { margin: 0 20px 20px;}
.theme_t p + p:before { width: 0;}
.game_info_big_box .theme_t, .theme_t p { font-size: 15px; line-height: 19px;}
.game_info_big_box .theme_t li { font-size: 14px;}

.game_info_big_box .theme_t dl {}
.game_info_big_box .theme_t dt { font-size: 15px; font-weight: bold; color: #C5B061; background: url("../../../img/store/bullets_01.png") no-repeat 19px 0;}
.game_info_big_box .theme_t dt,
.game_info_big_box .theme_t dd { padding: 0 30px 0 45px;}
.game_info_big_box .theme_t dd { font-size: 14px;}

.theme_t i { font-weight: bold;}

/****** COLLECTOR EDITION *******/
.game_description.dlc1 { padding-bottom: 60px; margin: 0; border-top: 1px solid #8E7341;}
.dlc1 .headerGame { margin: 0; position: static;}
.dlc1 .headerGame .left, 
.dlc1 .headerGame .right { width: auto; height: auto; margin: 0; float: none;}
.dlc1 .headerGame .right { height: 54px; position: absolute; bottom: 0; left: 0; right: 0; padding: 0;}
.dlc1 .headerGame .left img { margin: 0; display: block; width: auto; height: auto; box-shadow: none; border: 1px solid #8E7341; border-width: 0 0 1px 0;}

.dlc1 .previous_cost_game_box { margin: -6px 9px 0 0;}

/*
.dlc1 .headerGame .button_action_box { position: static;}
*/
.dlc1 .headerGame .button_action_box { bottom: 7px;}

.dlc1 .more_info_box_right { top: -34px; left: 263px;}
.dlc1 .more_info_box_right.slide_box_less { top: -30px; left: 300px; z-index: 1;}

.dlc1 .headerGame .right h5,
.dlc1 .headerGame p.tagline,
.dlc1 .repeat_buy_block,
.dlc1 .system_requirement_box { display: none;}

.dlc1 .headerGame .right:before { content: "BUY THIS GAME"; font-family: "Cabin"; color: #FFF; font-size: 22px; font-weight: bold; height: 28px; 
								  position: absolute; top: 13px; left: 15px; display: block;}
.dlc1 .headerGame .right:after { content: "SHIPPING AND HANDLING FREE OF CHARGE"; font-family: "Cabin"; color: #B84735; font-size: 12px; height: 28px;
								 position: absolute; top: 19px; left: 190px; display: block;}
								 /*
.dlc1 .button_action_box:after { content: ""; font-family: "Cabin"; color: #FFF; font-size: 22px; font-weight: bold; text-align: right;
									 width: 90px; height: 28px; position: absolute; top: 11px; right: 160px; display: block;}
*/
.dlc1 .description_box.gbox { padding-bottom: 20px; margin: 0; border-bottom: 1px solid #8E7341;}
.dlc1 .game_info_big_box { margin: 15px 0 0;}

.dlc1 .priceBox {float: left; letter-spacing: -0.04em; position: absolute !important; right: 130px!important; top: 0!important; } 